Subject: RE: ENEL Proposal - Rio Bravo IV
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 14:41:04 -0800 (PST)

Great, That should givwe more time to ENEL, and hopefully to everybody else....Best regards. 

 -----Original Message-----
From: 	Concannon, Ruth  
Sent:	Wednesday, November 28, 2001 4:24 PM
To:	Williams, Jaime
Cc:	Vickers, Frank; Hodge, Jeffrey T.; Mann, Kay
Subject:	ENEL Proposal - Rio Bravo IV

I talked with Julie Smith right after lunch about ENA responding to Tennessee's South Texas Expansion.  The deadline to submit a response is this afternoon at 5:00 pm with the understanding that a binding precedent agreement with termination outs needs to be executed by tomorrow afternoon (i.e. Thursday, November 29th).

I told Julie that I thought it was best if ENEL, rather than ENA, submitted the open season response and signed Tennessee's PA.  That way ENEL's RFP response would not get snarled up with any credit concerns that Tennessee had with the Enron Corp. announcements.  I told her that we were still an on-going concern and still wanted to sell gas to the project.  She appreciated our honesty and reaffirmed that ENEL was still interested in entering into a fuel supply arrangement with ENA.   

Also, I just received an announcement from Rio Bravo Pipeline that said that "due to the CFE changing the date on which the bidders must present their Bid Proposals for the Rio Bravo IV Project from December 4, 2001 to December 11, 2001" that the Rio Bravo Pipeline Open Season was also being pushed back to December 7, 2001.  So it looks like ENEL has about another week to work on their proposal.

Ruth

P.S.  I just got off the phone with Tennessee Gas Pipeline to thank them for extending the Open Season for us and give him an update on participating in the expansion.  He indicated that "another international company" had just submitted an Open Season response.  So it looks like ENEL has submitted the necessary paperwork.